<cfscript>
 	y=randRange(0,3);
	x=10/y;
</cfscript>

<cfoutput> Compute X = 10 / Y : #y# </cfoutput><br><br>
<cfoutput> Compute X = 10 / #y# </cfoutput><br><br>
<cfoutput> X = #x# </cfoutput><br><br>
FANTASTIC - NO MORE DIVIDE BY ZERO - YOU SAVED PRODUCTION
